{% extends 'base.html.twig' %}

{% block body %}

     <div class="jumbotron">
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Nesciunt obcaecati ad, enim veritatis reprehenderit cum alias delectus officiis suscipit sunt, dignissimos provident aperiam error aut non eaque expedita ratione quis?
     </div>
  
{% endblock %}